﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek MSO70000 Digital Channel VER IEEE
DATE:                  2010-11-29 10:00:05
AUTHOR:                Fluke
REVISION:              $Revision: 24330 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       233
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        MSO 70000
#
#  Compatibility:
#        MET/CAL 7.3 or later
#
#  Subprocedures:
#        Sub Tek DPO70000 Channel Selection IEEE
#        Sub Tek MSO70000 Digital Threshold VER IEEE
#
#  Required Files:
#        mso70000_hook_up.jpg
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IEEE2        *RST
  1.002  CALL         Sub Tek DPO70000 Channel Selection IEEE

  1.003  RSLT         =
  1.004  HEAD         {DIGITAL CHANNEL TEST}
  1.005  RSLT         =
  1.006  HEAD         -2{D0 Channel}
  1.007  TARGET
  1.008  MATH         @Chan = 0
  1.009  DISP         Connect the DUT probe compensation or fast edge
  1.009  DISP         output to D[V @Chan] input as shown in the
  1.009  DISP         following picture.
  1.010  PIC          mso70000_hook_up.jpg
  1.011  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  1.012  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  2.001  RSLT         =
  2.002  HEAD         -2{D1 Channel}
  2.003  TARGET
  2.004  MATH         @Chan = 1
  2.005  DISP         Connect the DUT probe compensation or fast edge
  2.005  DISP         output to D[V @Chan] input as shown in the
  2.005  DISP         following picture.
  2.006  PIC          mso70000_hook_up.jpg
  2.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  2.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  3.001  RSLT         =
  3.002  HEAD         -2{D2 Channel}
  3.003  TARGET
  3.004  MATH         @Chan = 2
  3.005  DISP         Connect the DUT probe compensation or fast edge
  3.005  DISP         output to D[V @Chan] input as shown in the
  3.005  DISP         following picture.
  3.006  PIC          mso70000_hook_up.jpg
  3.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  3.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  4.001  RSLT         =
  4.002  HEAD         -2{D3 Channel}
  4.003  TARGET
  4.004  MATH         @Chan = 3
  4.005  DISP         Connect the DUT probe compensation or fast edge
  4.005  DISP         output to D[V @Chan] input as shown in the
  4.005  DISP         following picture.
  4.006  PIC          mso70000_hook_up.jpg
  4.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  4.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  5.001  RSLT         =
  5.002  HEAD         -2{D4 Channel}
  5.003  TARGET
  5.004  MATH         @Chan = 4
  5.005  DISP         Connect the DUT probe compensation or fast edge
  5.005  DISP         output to D[V @Chan] input as shown in the
  5.005  DISP         following picture.
  5.006  PIC          mso70000_hook_up.jpg
  5.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  5.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  6.001  RSLT         =
  6.002  HEAD         -2{D5 Channel}
  6.003  TARGET
  6.004  MATH         @Chan = 5
  6.005  DISP         Connect the DUT probe compensation or fast edge
  6.005  DISP         output to D[V @Chan] input as shown in the
  6.005  DISP         following picture.
  6.006  PIC          mso70000_hook_up.jpg
  6.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  6.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  7.001  RSLT         =
  7.002  HEAD         -2{D6 Channel}
  7.003  TARGET
  7.004  MATH         @Chan = 6
  7.005  DISP         Connect the DUT probe compensation or fast edge
  7.005  DISP         output to D[V @Chan] input as shown in the
  7.005  DISP         following picture.
  7.006  PIC          mso70000_hook_up.jpg
  7.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  7.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  8.001  RSLT         =
  8.002  HEAD         -2{D7 Channel}
  8.003  TARGET
  8.004  MATH         @Chan = 7
  8.005  DISP         Connect the DUT probe compensation or fast edge
  8.005  DISP         output to D[V @Chan] input as shown in the
  8.005  DISP         following picture.
  8.006  PIC          mso70000_hook_up.jpg
  8.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  8.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

  9.001  RSLT         =
  9.002  HEAD         -2{D8 Channel}
  9.003  TARGET
  9.004  MATH         @Chan = 8
  9.005  DISP         Connect the DUT probe compensation or fast edge
  9.005  DISP         output to D[V @Chan] input as shown in the
  9.005  DISP         following picture.
  9.006  PIC          mso70000_hook_up.jpg
  9.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
  9.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 10.001  RSLT         =
 10.002  HEAD         -2{D9 Channel}
 10.003  TARGET
 10.004  MATH         @Chan = 9
 10.005  DISP         Connect the DUT probe compensation or fast edge
 10.005  DISP         output to D[V @Chan] input as shown in the
 10.005  DISP         following picture.
 10.006  PIC          mso70000_hook_up.jpg
 10.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 10.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 11.001  RSLT         =
 11.002  HEAD         -2{D10 Channel}
 11.003  TARGET
 11.004  MATH         @Chan = 10
 11.005  DISP         Connect the DUT probe compensation or fast edge
 11.005  DISP         output to D[V @Chan] input as shown in the
 11.005  DISP         following picture.
 11.006  PIC          mso70000_hook_up.jpg
 11.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 11.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 12.001  RSLT         =
 12.002  HEAD         -2{D11 Channel}
 12.003  TARGET
 12.004  MATH         @Chan = 11
 12.005  DISP         Connect the DUT probe compensation or fast edge
 12.005  DISP         output to D[V @Chan] input as shown in the
 12.005  DISP         following picture.
 12.006  PIC          mso70000_hook_up.jpg
 12.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 12.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 13.001  RSLT         =
 13.002  HEAD         -2{D12 Channel}
 13.003  TARGET
 13.004  MATH         @Chan = 12
 13.005  DISP         Connect the DUT probe compensation or fast edge
 13.005  DISP         output to D[V @Chan] input as shown in the
 13.005  DISP         following picture.
 13.006  PIC          mso70000_hook_up.jpg
 13.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 13.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 14.001  RSLT         =
 14.002  HEAD         -2{D13 Channel}
 14.003  TARGET
 14.004  MATH         @Chan = 13
 14.005  DISP         Connect the DUT probe compensation or fast edge
 14.005  DISP         output to D[V @Chan] input as shown in the
 14.005  DISP         following picture.
 14.006  PIC          mso70000_hook_up.jpg
 14.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 14.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 15.001  RSLT         =
 15.002  HEAD         -2{D14 Channel}
 15.003  TARGET
 15.004  MATH         @Chan = 14
 15.005  DISP         Connect the DUT probe compensation or fast edge
 15.005  DISP         output to D[V @Chan] input as shown in the
 15.005  DISP         following picture.
 15.006  PIC          mso70000_hook_up.jpg
 15.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 15.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 16.001  RSLT         =
 16.002  HEAD         -2{D15 Channel}
 16.003  TARGET
 16.004  MATH         @Chan = 15
 16.005  DISP         Connect the DUT probe compensation or fast edge
 16.005  DISP         output to D[V @Chan] input as shown in the
 16.005  DISP         following picture.
 16.006  PIC          mso70000_hook_up.jpg
 16.007  CALL         Sub Tek MSO70000 Digital Threshold VER IEEE
 16.008  EVAL   -e @RsltVal : Digital Channel [V @Chan] Test

 17.001  HEAD         -2
 17.002  HEAD
 17.003  END
